@media screen and (max-width: 1820px) {

    body {
        font-size: 15px;
    }

    .main-section {
       /* width: 1000px;*/
       width: 1280px
    }

    .head-menu ul li a {
        /*font-size: 0.55em;*/
    }

    .header-section .row .info {
        padding: 0 1%;
    }

    .product-section .sidebar article img {
        min-width: 0;
    }

    .product-section .sidebar article {
        margin: 2.4em 0 0;
    }

    .ok-list li {
        background-size: 25px auto;
    }

    .advantages-section article {
        width: 15%;
    }

    .advantages-section article figure img {
        width: 75%;
    }

    .product-carousel-section .carousel-2 {
        width: 70%;
        padding: 0 5%;
    }

    .product-carousel-section .carousel-2 .slide {
        padding: 0 10px;
    }

    .product-carousel-section .carousel-2 .slide img {
        width: 100%;
    }

    .footer-logo {
        max-width: 40%;
    }

    .footer-contacts {
        max-width: 55%;
    }


/*back home*/

.About__text-title h1, .top-text h1 {
        padding: 0 0;
        font-size: 19.5px;
        line-height: 59px;
}


/*end back hoem*/


/*advantages section*/

    .advantages__wrapper-item {

        align-items: unset;
    }

    .advantages-text {
        padding-left: 16px;
    }
    .advantages-text-title {
        font-size: 25px;
        line-height: 30px;
    }



/*end advantages section*/

/*way section*/


.way__dist{
    flex-flow: column;
}

.way__dist-item1{
    display: flex;
        justify-content: center;
}

.way__dist-item2 {
        width: 100%;
        
        text-align: center;
}


.way__path img {
        padding-top: unset;
      
}

.way__dist-text2:before {

     left: 0;
        top: 0;
      
    
}

.way__dist-item2 {
        
        margin: 91px 0 69px;
}

/* end way section*/

/*about*/
.company-values__photo-item, .company-values__photo-item img {
        
        max-height: 283px;
        height: 100%;
}

/*end about*/


/*geosale */

.text-wrapper__text-curs{
    padding-top: 4rem;
    padding-right:unset;
    text-align:center;
}

.geosale {
  
      /* background-position-x: 18.4rem;
        background-position-y: 13rem;*/
        background-position-x: 24.4rem; 
        background-position-y: -6rem;
       
}


/*end geosale*/

    /* jobseeker*/

    .jobseeker-disare{
        flex-flow: column-reverse;

    }

    .jobseeker-disare__item:nth-of-type(1) {
        width: 100%;
    }

    .jobseeker-disare__item:nth-of-type(2) {
        justify-content: space-evenly;
        width: 100%;
    }

    .jobseeker-disare__img,
    .jobseeker-disare__img img{
        max-width: 220px;
        width: 100%;

    }

/*end jobseeker*/

    /*label and pack*/
    .label-item2,
    .pack-item2{
        margin-left: 1rem;
    }

    .list ul li {
        margin-left: 1.1rem;
    }

    /*end label and pack*/
    /*typefin*/
    .typefin-img__item img,.typefin-img__item {
        max-width: 846px;
        width: 96%;
    }

    /*end*/
    .partnes-text {
        padding: 26px 0 0px;

    }

    .partnes-item {
        max-width: 211px;
        max-height: 233px;

    }
    .partnes-texts {
        font-size: 19px;
        line-height: 30px;
        width: 100%;
    }

    .partnes-text__text-one {

        padding: 0;
        font-size: 20.8px;
        line-height: 32px;
    }

    .partnes-items__two .partnes-item,
    .partnes-items__three .partnes-item,
    .partnes-items__for .partnes-item,
    .partnes-items__five .partnes-item {
        max-width: 264px;
    }

    .partnes-items__two .partnes-img img,
    .partnes-items__five .partnes-img img,
    .partnes-items__three .partnes-img img{
        max-height: 250px;
    }

    .partnes-items__for .partnes-img img {
        max-height: 174px;
    }

    .partnes-items__two, .partnes-items__three, .partnes-items__for{
        padding: 40px 0 140px;
    }

    .partnes-items__two .partnes-item:nth-of-type(3) .partnes-text__text-one {
        font-size: 20.8px;
    }
    .partnes-items__for .partnes-item:nth-of-type(3) .partnes-texts .partnes-text__text-one {
        font-size: 20.8px;
    }
    /*partnes*/

    /*contacnt*/
.contact-team{
    width: 99.3%;
    flex-wrap: wrap;
    margin: 0;

}
/*
.contact-team__item{
    padding-top: 2rem;
    flex-basis: 50%;
    max-width: unset;
}

.contact-team__img img {
    margin: auto;
}

.contact-team__contacts-items{ 
    padding-left: 20%;
}
*/

    .contact-adress__item:nth-of-type(2) ul {
        font-size: 25px;

    }

    .contact-adress__item:nth-of-type(1) {

        font-size: 25px;

    }
.contact-team__item--cust-2{
    margin-bottom: 5rem;
}


    /*end contacnt*/

}

@media screen and (max-width: 1280px) {
    .main-section {
      width: 1000px;
    }
  }